a:focus,
button:focus {
  outline: none !important;
}

.btn-facebook {
  background-color: #4267b2;
  border-color: #4267b2;
  color: #ffffff;
}

.btn-google {
  background-color: #db4437;
  border-color: #db4437;
  color: #ffffff;
}

#contents {
  position: relative;
}
#contents #overlay {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.75);
  position: fixed;
  z-index: 1050;
  display: none;
}
@media (min-width: 768px) {
  #contents #overlay {
    display: none !important;
  }
}

#limited {
  font-family: "Cabin", sans-serif;
  background-color: #e5f8fd;
  color: #000;
}
#limited .slick {
  height: 77px;
  overflow: hidden;
}
#limited .slogan {
  color: #939598;
}
#limited .discount {
  font-weight: 500;
  font-size: 24px;
  color: #b5197f;
}
#limited .lead {
  color: #58595b;
  font-size: 24px;
  line-height: 24px;
  letter-spacing: 0.5rem;
  text-transform: uppercase;
}
#limited .product {
  text-align: center;
  font-weight: 500;
}
@media (max-width: 767.98px) {
  #limited .product {
    margin-top: 0;
    margin-bottom: 0;
  }
}
#limited .product .name {
  max-height: 32px;
  font-size: 14px;
  line-height: 16px;
  text-overflow: ellipsis;
  overflow: hidden;
  color: #000;
}
#limited .product .price {
  font-weight: 600;
  color: #275f82;
}
#limited .product img {
  width: 75px;
  height: 75px;
  -o-object-fit: contain;
     object-fit: contain;
}
#limited .countdown {
  color: #96989b;
  font-size: 15px;
  line-height: 24px;
  vertical-align: baseline;
}
#limited .countdown i,
#limited .countdown strong {
  font-size: 24px;
}
#limited .countdown strong {
  color: #265f82;
}

header.fixed {
  top: 0;
  width: 100%;
  position: fixed;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  z-index: 1030;
}
header .tagline {
  font-size: 18px;
  line-height: 18px;
  color: #afb1b4;
}
header .hotline,
header .email a {
  font-family: "Cabin", sans-serif;
  font-size: 15px;
  line-height: 15px;
  font-weight: 500;
  color: #808285;
}
header .logo {
  min-width: 150px;
}
header form.search {
  position: relative;
}
header form.search .twitter-typeahead {
  width: 100% !important;
}
header form.search .twitter-typeahead .tt-menu {
  width: 100% !important;
  -webkit-box-shadow: 0px 50px 50px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 50px 50px 0px rgba(0, 0, 0, 0.25);
  z-index: 1000;
}
@media (min-width: 768px) {
  header form.search .twitter-typeahead .tt-menu {
    display: none !important;
  }
}
header form.search .twitter-typeahead .tt-menu .list-group-item {
  padding: 0.5rem;
  line-height: 16px;
  font-size: 14px;
}
header form.search .twitter-typeahead .tt-menu .list-group-item.product {
  height: 95px;
}
header form.search .twitter-typeahead .tt-menu .list-group-item em {
  text-decoration: underline;
  font-style: normal;
  font-weight: 600;
}
header form.search .twitter-typeahead .tt-menu .list-group-item small {
  line-height: 16px;
  font-size: 13px;
  color: #999999;
  display: inline-block;
}
header form.search .twitter-typeahead .tt-menu .list-group-item span.discount {
  margin-top: 5px;
  margin-right: 5px;
  line-height: 16px;
  font-size: 13px;
  color: #b5197f;
  display: inline-block;
}
header form.search .twitter-typeahead .tt-menu .list-group-item span.price {
  margin-top: 5px;
  line-height: 16px;
  font-size: 13px;
  color: #275f82;
  display: inline-block;
}
header form.search .twitter-typeahead .tt-menu .list-group-item img {
  width: 100%;
  height: auto;
  max-width: 60px;
  max-height: 85px;
}
header form.search .twitter-typeahead .tt-menu .list-group-item .ebook {
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  max-width: 50px;
  padding: 1px;
  margin: 0 auto;
  font-style: normal;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 9px;
  color: #ffffff;
  background-color: #3d9b44;
  position: absolute;
  display: block;
}
header form.search .twitter-typeahead .tt-menu .more {
  color: #275f82;
}
header form.search .twitter-typeahead .tt-menu .tt-cursor {
  color: #0183a5;
}
header form.search input[type=text] {
  height: 45px;
  border: 1px solid #01bff1;
  font-size: 17px;
}
@media (min-width: 768px) {
  header form.search input[type=text] {
    height: 35px;
    font-size: 15px;
  }
}
header form.search input[type=text]::-webkit-input-placeholder {
  color: #999999;
}
header form.search input[type=text]::-moz-placeholder {
  color: #999999;
}
header form.search input[type=text]:-ms-input-placeholder {
  color: #999999;
}
header form.search input[type=text]::-ms-input-placeholder {
  color: #999999;
}
header form.search input[type=text]::placeholder {
  color: #999999;
}
header form.search input[type=text]:-ms-input-placeholder {
  color: #999999;
}
header form.search input[type=text]::-ms-input-placeholder {
  color: #999999;
}
header form.search .clear {
  top: 0;
  right: 60px;
  font-size: 19px;
  line-height: 45px;
  position: absolute;
  z-index: 1010;
}
@media (min-width: 768px) {
  header form.search .clear {
    right: 45px;
    line-height: 35px;
  }
}
header form.search .clear.show + .twitter-typeahead input[type=text] {
  padding-right: 90px;
}
@media (min-width: 768px) {
  header form.search .clear.show + .twitter-typeahead input[type=text] {
    padding-right: 75px;
  }
}
header form.search button {
  top: 0;
  right: 0;
  width: 45px;
  height: 45px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  position: absolute;
}
@media (min-width: 768px) {
  header form.search button {
    width: 35px;
    height: 35px;
  }
}
header #user {
  font-family: "Cabin", sans-serif;
}
header #user a {
  font-weight: 500;
  font-size: 15px;
}
header #search {
  max-width: 100px;
  margin-left: 0.75rem;
  margin-right: 0.5rem;
  height: auto;
}
header #shopping-cart {
  margin-left: 0.5rem;
  margin-right: 0.75rem;
  padding-bottom: 1rem;
  font-family: "Cabin", sans-serif;
  background-color: transparent;
}
@media (min-width: 768px) {
  header #shopping-cart {
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 0;
  }
}
header #shopping-cart .count {
  width: 1.35rem;
  height: 1.35rem;
  font-size: 0.85rem;
  line-height: 1.4rem;
  text-align: center;
  background-color: #adb5bd;
  border-radius: 1rem;
  color: #fff;
}
header #shopping-cart .count + .count {
  margin-left: 0.25rem;
}
header #shopping-cart .total {
  color: #b5197f;
  font-size: 14px;
}
header #shopping-cart a {
  position: relative;
}
header #shopping-cart a .count {
  top: 0px;
  position: absolute;
  display: none;
}
header #shopping-cart a .count.startup {
  left: -6px;
}
header #shopping-cart a .count.default {
  right: -4px;
}
header .navbar-toggler {
  padding: 0.25rem 0.25rem;
  font-size: 2.2rem;
  color: #275f82;
}
@media (min-width: 425px) {
  header .navbar-toggler {
    padding: 0.25rem 0.5rem;
  }
}
@media (max-width: 767px) {
  header #shopping-cart {
    padding-bottom: 0.5rem;
  }
  header #shopping-cart .count,
  header #shopping-cart .total {
    display: none;
  }
  header #shopping-cart a .count {
    display: block;
  }
  header .navbar-toggler {
    padding-top: 0rem;
    padding-bottom: 0.5rem;
  }
}
header .navbar.menu {
  padding: 0.35rem 1rem;
}
@media (min-width: 576px) {
  header .navbar.menu {
    padding: 0.5rem 0.5rem;
  }
}
header #categories {
  margin-left: -1px;
  margin-right: -1px;
  position: relative;
  background-color: #ffffff;
  z-index: 1020;
}
@media (min-width: 768px) {
  header #categories > .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    min-width: 0;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
  }
  header #categories > .navbar-nav::-webkit-scrollbar {
    display: none;
  }
}
header #categories > .navbar-nav > .nav-item {
  padding-left: 0.65rem;
  padding-right: 0.65rem;
}
@media (min-width: 768px) {
  header #categories > .navbar-nav > .nav-item {
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
}
@media (max-width: 991.98px) {
  header #categories > .navbar-nav > .nav-item {
    padding-left: 0.525rem;
    padding-right: 0.525rem;
  }
}
@media (max-width: 767.98px) {
  header #categories > .navbar-nav > .nav-item {
    padding-left: 0rem;
    padding-right: 0rem;
  }
}
header #categories > .navbar-nav > .nav-item > .nav-link {
  padding-left: 0;
  padding-right: 0;
  text-transform: uppercase;
  font-family: "Cabin", sans-serif;
  font-size: 18px;
  font-weight: 600;
  color: #275f82;
}
@media (min-width: 768px) {
  header #categories > .navbar-nav > .nav-item > .nav-link {
    white-space: nowrap;
  }
}
@media (max-width: 991.98px) {
  header #categories > .navbar-nav > .nav-item > .nav-link {
    font-size: 14px;
  }
}
@media (max-width: 767.98px) {
  header #categories > .navbar-nav > .nav-item > .nav-link {
    font-size: 19px;
  }
}
header #categories > .navbar-nav > .nav-item > .dropdown-menu {
  top: 50px;
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  border-top: 1px solid #01bff1;
}
@media (max-width: 767.98px) {
  header #categories > .navbar-nav > .nav-item > .dropdown-menu {
    border-top: none;
  }
}
header #categories > .navbar-nav > .nav-item > .dropdown-menu.show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
header #categories > .navbar-nav > .nav-item:first-child {
  padding-left: 0;
}
header #categories > .navbar-nav > .nav-item:last-child {
  padding-right: 0;
}
@media (max-width: 767.98px) {
  header #categories .categories {
    padding-left: 0;
    padding-right: 0;
  }
}
header #categories .categories .card-columns {
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
}
@media (max-width: 500px) {
  header #categories .categories .card-columns {
    -webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1;
  }
}
header #categories .categories .card {
  border: none;
}
header #categories .categories .card-header {
  border: none;
  padding: 0.25rem 1rem;
  background-color: transparent;
  text-transform: uppercase;
  font-family: "Cabin", sans-serif;
  font-size: 13px;
  font-weight: 400;
  color: #01bff1;
}
@media (max-width: 767.98px) {
  header #categories .categories .card-header {
    padding: 0.4rem 1rem 0.4rem 0;
    font-size: 16px;
  }
}
header #categories .categories .card-body {
  padding: 0;
}
header #categories .categories .dropdown-item {
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 0.1rem 1rem;
  font-family: "Cabin", sans-serif;
  font-size: 13px;
  font-weight: 400;
  overflow: hidden;
  color: #275f82;
}
@media (max-width: 767.98px) {
  header #categories .categories .dropdown-item {
    padding: 0.4rem 1rem 0.4rem 0;
    white-space: normal;
    overflow: visible;
    font-size: 17px;
  }
}
header #categories .categories .dropdown-item:hover,
header #categories .categories .dropdown-item:focus {
  background-color: #e5f8fd;
}
header #categories .suggestions {
  background-color: #d3f3fc;
}
@media (max-width: 375px) {
  header #categories .suggestions .shortcuts .left,
  header #categories .suggestions .shortcuts .right {
    max-width: 100%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
  header #categories .suggestions .shortcuts .left {
    margin-bottom: 1.5rem;
  }
}
header #categories .suggestions .shortcuts .dropdown-item {
  margin: 0.15rem 0;
  padding: 0 0 0 45px;
  font-family: "Cabin", sans-serif;
  font-size: 24px;
  line-height: 35px;
  font-weight: 400;
  background: url(/images/shortcuts.png?00739163ac00de62e708e28e5e488d3c) no-repeat 0 0;
  color: #01bff1;
}
@media (max-width: 767.98px) {
  header #categories .suggestions .shortcuts .dropdown-item {
    font-size: 20px;
    line-height: 30px;
  }
}
header #categories .suggestions .shortcuts .dropdown-item.top {
  background-position: 0 0;
}
header #categories .suggestions .shortcuts .dropdown-item.news {
  background-position: 0 -35px;
}
header #categories .suggestions .shortcuts .dropdown-item.tips {
  background-position: 0 -70px;
}
header #categories .suggestions .shortcuts .dropdown-item.sale {
  background-position: 0 -105px;
}
header #categories .suggestions .shortcuts .dropdown-item.pre-zenu {
  background-position: 0 -140px;
}
header #categories .suggestions .shortcuts .dropdown-item.pre-muza {
  background-position: 0 -175px;
}
header #categories .suggestions .shortcuts .dropdown-item.pre-deti {
  background-position: 0 -210px;
}
header #categories .suggestions .shortcuts .dropdown-item.pre-mladez {
  background-position: 0 -245px;
}
header #categories .suggestions .shortcuts .dropdown-item.po-cesky {
  background-position: 0 -280px;
}
header #categories .suggestions .billboard a {
  height: 0;
  position: relative;
  padding-bottom: 46.9565%;
  background-color: #eeeeee;
  display: block;
}
header #categories .suggestions .billboard a img {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
header nav.typeahead {
  width: 100%;
  margin-left: -1px;
  margin-right: -1px;
  background-color: #e5f8fd;
  position: absolute;
  z-index: 1000;
}
header nav.typeahead .columns {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  border-top: 1px solid #01bff1;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
header nav.typeahead .card {
  margin: 0;
  border: none;
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}
header nav.typeahead .card.column .card + .card {
  margin-top: 1rem;
}
header nav.typeahead .card-header {
  border: none;
  padding: 0.25rem 1rem;
  background-color: transparent;
  text-transform: uppercase;
  font-family: "Cabin", sans-serif;
  font-size: 13px;
  font-weight: 400;
  color: #01bff1;
}
header nav.typeahead .card-body {
  padding: 0 1rem;
}
header nav.typeahead .dropdown-item {
  white-space: normal;
  padding: 0.25rem 0.5rem;
  margin-left: -0.5rem;
  margin-right: -0.5rem;
  border-radius: 5px;
  font-family: "Cabin", sans-serif;
  line-height: 16px;
  font-size: 14px;
  font-weight: 400;
  color: #275f82;
  display: inline-block;
}
header nav.typeahead .dropdown-item em {
  text-decoration: underline;
  font-style: normal;
  font-weight: 600;
}
header nav.typeahead .dropdown-item small {
  margin-top: 5px;
  line-height: 16px;
  font-size: 13px;
  color: #999999;
  display: inline-block;
}
header nav.typeahead .dropdown-item span.discount {
  margin-top: 5px;
  margin-right: 5px;
  line-height: 16px;
  font-size: 13px;
  color: #b5197f;
  display: inline-block;
}
header nav.typeahead .dropdown-item span.price {
  margin-top: 5px;
  line-height: 16px;
  font-size: 13px;
  color: #275f82;
  display: inline-block;
}
header nav.typeahead .dropdown-item .ebook {
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  padding: 1px;
  font-style: normal;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 9px;
  color: #ffffff;
  background-color: #3d9b44;
  position: absolute;
  display: block;
}
header nav.typeahead .dropdown-item:hover,
header nav.typeahead .dropdown-item:focus {
  background-color: #e5f8fd;
}
header nav.typeahead .more {
  border: 1px solid #dee8eb;
  background-color: #f2fcff;
}
header nav.typeahead .blogs .dropdown-item + .text-muted,
header nav.typeahead .authors .dropdown-item + .text-muted,
header nav.typeahead .products .dropdown-item + .text-muted,
header nav.typeahead .publishers .dropdown-item + .text-muted,
header nav.typeahead .categories .dropdown-item + .text-muted {
  display: none;
}
header nav.typeahead .blogs .dropdown-item:hover,
header nav.typeahead .blogs .dropdown-item:focus,
header nav.typeahead .products .dropdown-item:hover,
header nav.typeahead .products .dropdown-item:focus {
  background-color: #f2fcff;
}

.popover.login,
.popover.reset,
.popover.account,
.popover.recovery,
.popover.discount,
.popover.registration {
  width: 90%;
  padding: 20px;
  max-width: 320px;
  text-align: center;
  background-color: rgb(36, 90, 127);
}
.popover.login .arrow::after,
.popover.reset .arrow::after,
.popover.account .arrow::after,
.popover.recovery .arrow::after,
.popover.discount .arrow::after,
.popover.registration .arrow::after {
  border-left-color: rgb(36, 90, 127);
}
@media (max-width: 767.98px) {
  .popover.login,
  .popover.reset,
  .popover.account,
  .popover.recovery,
  .popover.discount,
  .popover.registration {
    max-width: 360px;
    top: 25% !important;
    left: 50% !important;
    margin: 0 !important;
    position: absolute !important;
    -webkit-transform: translate(-50%, 0) !important;
            transform: translate(-50%, 0) !important;
  }
  .popover.login .arrow,
  .popover.reset .arrow,
  .popover.account .arrow,
  .popover.recovery .arrow,
  .popover.discount .arrow,
  .popover.registration .arrow {
    display: none;
  }
}
@media (min-width: 576px) {
  .popover.login,
  .popover.reset,
  .popover.account,
  .popover.recovery,
  .popover.discount,
  .popover.registration {
    background-color: rgba(36, 90, 127, 0.95);
  }
  .popover.login .arrow::after,
  .popover.reset .arrow::after,
  .popover.account .arrow::after,
  .popover.recovery .arrow::after,
  .popover.discount .arrow::after,
  .popover.registration .arrow::after {
    border-left-color: rgba(36, 90, 127, 0.95);
  }
}
.popover.login > .close,
.popover.reset > .close,
.popover.account > .close,
.popover.recovery > .close,
.popover.discount > .close,
.popover.registration > .close {
  text-shadow: none;
  color: #01bff1;
  opacity: 1;
}
.popover.login .popover-header,
.popover.reset .popover-header,
.popover.account .popover-header,
.popover.recovery .popover-header,
.popover.discount .popover-header,
.popover.registration .popover-header {
  padding: 0;
  margin-bottom: 1.5rem;
  color: #01bff1;
  font-weight: 400;
  font-size: 1.25rem;
  text-transform: uppercase;
  background-color: transparent;
  border: none;
}
.popover.login .popover-body,
.popover.reset .popover-body,
.popover.account .popover-body,
.popover.recovery .popover-body,
.popover.discount .popover-body,
.popover.registration .popover-body {
  padding: 0;
  color: #ffffff;
}
.popover.login .popover-body .form-control,
.popover.reset .popover-body .form-control,
.popover.account .popover-body .form-control,
.popover.recovery .popover-body .form-control,
.popover.discount .popover-body .form-control,
.popover.registration .popover-body .form-control {
  border: 1px solid #ffffff;
  background-color: transparent;
  color: #ffffff;
}
.popover.login .popover-body .form-control::-webkit-input-placeholder, .popover.reset .popover-body .form-control::-webkit-input-placeholder, .popover.account .popover-body .form-control::-webkit-input-placeholder, .popover.recovery .popover-body .form-control::-webkit-input-placeholder, .popover.discount .popover-body .form-control::-webkit-input-placeholder, .popover.registration .popover-body .form-control::-webkit-input-placeholder {
  color: #eeeeee;
}
.popover.login .popover-body .form-control::-moz-placeholder, .popover.reset .popover-body .form-control::-moz-placeholder, .popover.account .popover-body .form-control::-moz-placeholder, .popover.recovery .popover-body .form-control::-moz-placeholder, .popover.discount .popover-body .form-control::-moz-placeholder, .popover.registration .popover-body .form-control::-moz-placeholder {
  color: #eeeeee;
}
.popover.login .popover-body .form-control:-ms-input-placeholder, .popover.reset .popover-body .form-control:-ms-input-placeholder, .popover.account .popover-body .form-control:-ms-input-placeholder, .popover.recovery .popover-body .form-control:-ms-input-placeholder, .popover.discount .popover-body .form-control:-ms-input-placeholder, .popover.registration .popover-body .form-control:-ms-input-placeholder {
  color: #eeeeee;
}
.popover.login .popover-body .form-control::-ms-input-placeholder, .popover.reset .popover-body .form-control::-ms-input-placeholder, .popover.account .popover-body .form-control::-ms-input-placeholder, .popover.recovery .popover-body .form-control::-ms-input-placeholder, .popover.discount .popover-body .form-control::-ms-input-placeholder, .popover.registration .popover-body .form-control::-ms-input-placeholder {
  color: #eeeeee;
}
.popover.login .popover-body .form-control::placeholder,
.popover.reset .popover-body .form-control::placeholder,
.popover.account .popover-body .form-control::placeholder,
.popover.recovery .popover-body .form-control::placeholder,
.popover.discount .popover-body .form-control::placeholder,
.popover.registration .popover-body .form-control::placeholder {
  color: #eeeeee;
}
.popover.login .popover-body .form-control:-ms-input-placeholder,
.popover.reset .popover-body .form-control:-ms-input-placeholder,
.popover.account .popover-body .form-control:-ms-input-placeholder,
.popover.recovery .popover-body .form-control:-ms-input-placeholder,
.popover.discount .popover-body .form-control:-ms-input-placeholder,
.popover.registration .popover-body .form-control:-ms-input-placeholder {
  color: #eeeeee;
}
.popover.login .popover-body .form-control::-ms-input-placeholder,
.popover.reset .popover-body .form-control::-ms-input-placeholder,
.popover.account .popover-body .form-control::-ms-input-placeholder,
.popover.recovery .popover-body .form-control::-ms-input-placeholder,
.popover.discount .popover-body .form-control::-ms-input-placeholder,
.popover.registration .popover-body .form-control::-ms-input-placeholder {
  color: #eeeeee;
}
.popover.login .popover-body a.logout,
.popover.login .popover-body a.recovery,
.popover.login .popover-body a.registration,
.popover.reset .popover-body a.logout,
.popover.reset .popover-body a.recovery,
.popover.reset .popover-body a.registration,
.popover.account .popover-body a.logout,
.popover.account .popover-body a.recovery,
.popover.account .popover-body a.registration,
.popover.recovery .popover-body a.logout,
.popover.recovery .popover-body a.recovery,
.popover.recovery .popover-body a.registration,
.popover.discount .popover-body a.logout,
.popover.discount .popover-body a.recovery,
.popover.discount .popover-body a.registration,
.popover.registration .popover-body a.logout,
.popover.registration .popover-body a.recovery,
.popover.registration .popover-body a.registration {
  color: #ffffff;
}
.popover.login .popover-body input[type=submit],
.popover.reset .popover-body input[type=submit],
.popover.account .popover-body input[type=submit],
.popover.recovery .popover-body input[type=submit],
.popover.discount .popover-body input[type=submit],
.popover.registration .popover-body input[type=submit] {
  padding: 0.15rem 1.75rem;
  font-size: 18px;
}
.popover.login .popover-body .invalid-feedback,
.popover.reset .popover-body .invalid-feedback,
.popover.account .popover-body .invalid-feedback,
.popover.recovery .popover-body .invalid-feedback,
.popover.discount .popover-body .invalid-feedback,
.popover.registration .popover-body .invalid-feedback {
  font-size: 12px;
  text-align: left;
  color: #ff4444;
}
@media (max-width: 479.98px) {
  .popover.login .popover-body .invalid-feedback,
  .popover.reset .popover-body .invalid-feedback,
  .popover.account .popover-body .invalid-feedback,
  .popover.recovery .popover-body .invalid-feedback,
  .popover.discount .popover-body .invalid-feedback,
  .popover.registration .popover-body .invalid-feedback {
    text-align: center;
  }
}

.popover.registration {
  max-width: 480px;
}

.switch {
  margin: 0;
  position: relative;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
.switch .slider {
  width: 40px;
  height: 17px;
  border-radius: 20px;
  background-color: #b0b0b0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  cursor: pointer;
}
.switch .slider:before {
  left: 4px;
  bottom: 3px;
  content: "";
  height: 11px;
  width: 11px;
  border-radius: 50%;
  background-color: #ffffff;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  position: absolute;
}
.switch .slider + .label {
  margin-left: 0.5rem;
  color: #999999;
}
.switch input:checked + .slider {
  background-color: #01bff1;
}
.switch input:focus + .slider {
  -webkit-box-shadow: 0 0 1px #01bff1;
          box-shadow: 0 0 1px #01bff1;
}
.switch input:checked + .slider:before {
  -webkit-transform: translateX(22px);
          transform: translateX(22px);
}

@media (max-width: 479.98px) {
  .container,
  .container-fluid {
    padding-right: 12px;
    padding-left: 12px;
  }
  .row {
    margin-right: -12px;
    margin-left: -12px;
  }
  [class*=col-],
  .col {
    padding-right: 12px;
    padding-left: 12px;
  }
}
main {
  position: relative;
}
main #fade {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin-top: -1px;
  position: absolute;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(96, 96, 96, 0.65)), to(rgba(96, 96, 96, 0.15)));
  background: linear-gradient(rgba(96, 96, 96, 0.65), rgba(96, 96, 96, 0.15));
  display: none;
  z-index: 999;
}
@media (max-width: 767.98px) {
  main #fade {
    display: none !important;
  }
}

@media (max-width: 450px) {
  #recent .product {
    max-width: none;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
}
#recent .product .image {
  -webkit-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.35);
          box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.35);
  display: block;
}
#recent .product .image img {
  height: auto !important;
  -o-object-fit: contain !important;
     object-fit: contain !important;
}

#more {
  font-family: "Cabin", sans-serif;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  background-color: #f5f5f5;
  color: #275f82;
}
#more .share a {
  width: 55px;
  height: 55px;
  border-radius: 55px;
  border: 2px solid #275f82;
  text-align: center;
  display: block;
  color: #275f82;
}
#more .share a i {
  vertical-align: middle;
  line-height: 50px;
  font-size: 30px;
}
@media (max-width: 991.98px) {
  #more .share a {
    width: 45px;
    height: 45px;
    border-radius: 45px;
  }
  #more .share a i {
    line-height: 40px;
    font-size: 25px;
  }
}
@media (max-width: 767.98px) {
  #more .share a {
    width: 55px;
    height: 55px;
    border-radius: 55px;
  }
  #more .share a i {
    line-height: 50px;
    font-size: 30px;
  }
}
@media (max-width: 479.98px) {
  #more .share a {
    width: 45px;
    height: 45px;
    border-radius: 45px;
  }
  #more .share a i {
    line-height: 40px;
    font-size: 25px;
  }
}
#more .catalog,
#more .newsletter {
  font-size: 14px;
  line-height: 1rem;
  font-weight: 500;
}
#more .catalog h4,
#more .newsletter h4 {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 0;
}
@media (max-width: 479.98px) {
  #more .catalog h4,
  #more .newsletter h4 {
    margin-bottom: 0.25rem;
  }
}
@media (max-width: 424px) {
  #more .catalog p {
    display: none;
  }
}
#more .newsletter .alert {
  background-color: transparent;
  border: 1px solid #01bff1;
  color: #01bff1;
}
#more .newsletter .alert-error {
  border: 1px solid #dc3545;
  color: #dc3545;
}
#more .newsletter .alert,
#more .newsletter .close {
  padding: 0.5rem 1rem;
  line-height: 14px;
}
#more .newsletter form.newsletter {
  position: relative;
}
#more .newsletter form.newsletter input[type=text] {
  height: 35px;
  padding-right: 125px;
  border: 1px solid #01bff1;
  font-family: "Open Sans", sans-serif;
}
#more .newsletter form.newsletter input[type=text]::-webkit-input-placeholder {
  color: #999999;
}
#more .newsletter form.newsletter input[type=text]::-moz-placeholder {
  color: #999999;
}
#more .newsletter form.newsletter input[type=text]:-ms-input-placeholder {
  color: #999999;
}
#more .newsletter form.newsletter input[type=text]::-ms-input-placeholder {
  color: #999999;
}
#more .newsletter form.newsletter input[type=text]::placeholder {
  color: #999999;
}
#more .newsletter form.newsletter input[type=text]:-ms-input-placeholder {
  color: #999999;
}
#more .newsletter form.newsletter input[type=text]::-ms-input-placeholder {
  color: #999999;
}
#more .newsletter form.newsletter button {
  top: 0;
  right: 0;
  height: 35px;
  font-size: 1rem;
  vertical-align: middle;
  text-transform: uppercase;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  position: absolute;
}

#slogan {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
#slogan p.lead {
  margin-bottom: 0;
  font-weight: 400;
  font-size: 28px;
}
@media (max-width: 479.98px) {
  #slogan p.lead {
    font-size: 24px;
  }
}
#slogan p.lead strong {
  font-weight: 600;
}

footer {
  padding-top: 2rem;
  padding-bottom: 2rem;
  line-height: 1.5rem;
  font-family: "Cabin", sans-serif;
  font-size: 14px;
  background-color: #c3c5c6;
  color: #ffffff;
}
@media (max-width: 479.98px) {
  footer {
    font-size: 15px;
  }
}
footer .shop a,
footer .contact a {
  vertical-align: bottom;
  font-weight: 500;
  font-size: 19px;
  color: #ffffff;
}
footer .shop sub,
footer .contact sub {
  font-size: 14px;
  line-height: 0.45rem;
  display: block;
}
footer .shop a,
footer .contact a {
  font-size: 18px;
  color: #ffffff;
}
footer .pages a {
  color: #ffffff;
}
footer hr {
  height: 2px;
  background-color: #cdcfd0;
  border: 1px solid #c0c2c3;
}

#copyright p {
  color: #c1c1c1;
}

#validation input[type=text] {
  font-size: 21px;
  text-align: center;
  text-transform: uppercase;
}

#cookies {
  bottom: 0;
  width: 100%;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  line-height: 1.25rem;
  font-family: "Cabin", sans-serif;
  font-size: 16px;
  border-top: 1px solid #c5c5c5;
  background-color: #f5f5f5;
  color: #000000;
  position: fixed;
  z-index: 1080;
}
#cookies h4 {
  font-size: 17px;
}
#cookies .switch {
  width: 60px;
  height: 34px;
  position: relative;
  display: inline-block;
}
#cookies .switch input {
  width: 0;
  height: 0;
  opacity: 0;
}
#cookies .slider {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 56px;
  height: 28px;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  position: absolute;
  cursor: pointer;
  display: block;
}
#cookies .slider:before {
  height: 20px;
  width: 20px;
  left: 4px;
  bottom: 4px;
  content: "";
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  position: absolute;
}
#cookies input:checked + .slider {
  background-color: #3d9b44;
}
#cookies input:focus + .slider {
  -webkit-box-shadow: 0 0 1px #3d9b44;
          box-shadow: 0 0 1px #3d9b44;
}
#cookies input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  transform: translateX(26px);
}
#cookies .slider.round {
  border-radius: 34px;
}
#cookies .slider.round:before {
  border-radius: 50%;
}
